Bug 773044

Summary: [abrt] gscan2pdf-1.0.0-1.fc15: __GI_raise: Process /usr/bin/perl was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: TFH <entropy92>
Component: gtk2Assignee: Matthias Clasen <mclasen>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: anthony.mounsey, bgodusky, bjohnson, bobk1, dj, elcentinela, gcarter, grapland, grburgos, hlhowell, jscalia, kxra, lawyerchu, ludwig.marc, mcepl, mclasen, mdmpsyd, mrexiani, perl-devel, piermarod, sarrab1976, systpi, tcallawa, tdosek, xaver
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:32be8c6b82fc607c16401ebddee998f0f336c732
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-07 13:15:59 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: backtrace
none
File: maps
none
File: backtrace none

Description TFH 2012-01-10 13:57:09 EST
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/perl /usr/bin/gscan2pdf
component:      gscan2pdf
crash_function: __GI_raise
executable:     /usr/bin/perl
kernel:         2.6.41.4-1.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gscan2pdf-1.0.0-1.fc15
reason:         Process /usr/bin/perl was killed by signal 6 (SIGABRT)
time:           Tue Jan 10 13:42:45 2012
uid:            500
username:       camus
var_log_messages: Jan 10 13:42:49 TFH abrt[1887]: saved core dump of pid 1814 (/usr/bin/perl) to /var/spool/abrt/ccpp-2012-01-10-13:42:45-1814.new/coredump (196345856 bytes)

backtrace:      Text file, 53615 bytes
dso_list:       Text file, 21984 bytes
maps:           Text file, 81008 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:54fa17ecf5b0130c221813bc99391d3c24fe3f38
:280c1aa541185beb912c4beff8208aae2f319f89
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1d176cd98d567b49deef1978a321a84447a64c52
:65ec40c9f8d473e4bba5094fbdc32b8b0a068736
:03e851b8800015766cb70ab206909eef84b09600
:a17085b8d627f5dfc094632c53c4bd4df4943db2
:89017ab0b75e533e4294f74ee8f7db3daceea536
:a9b362999a05668c2ce2e4b734669ca612f1004d
:c106b7726c42e622f0d61536cb41892372505c39
:cec692d27c1780e11827f47f838e7d5950d59f1d
:d0c6e13f00a20952a72a945c929efb175fd760e3
:561bbc3be29a7a9396bd6807521967941a56c79a
:ccb54157e129032363e5d09012923bdc00d18286
:1cd93d403416b8ac6f7ae3ffa432b05a7c6d5158
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:da24b5e9bd33c1080e5fda3ecfe1c190f68825ef
:94c5c3a7eccf74563d63b7440f1907340212b682
:abfbce5d61275e70e1652667e33c0ecd0821cb5a
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:776db75390b9b7eb0c9378fc083633917b2fe16f
:694720719702047d15eb06db4abc65a9a5770d96
:aaf62304b0fc10611d35b4f56005479d4c58868d
:4949f745b25e049d655e7856fbd9ad371209eb63
:1d681adb9639155ab5fbb827ba8b0c6203fea549
:d1affad4436c7a6d684bd40edc084758fc83ead7
:79bd20b2553eff42c92a3ae2e9fcc2d1a1706e4b
:4fdb6bbe9f11111695dd2df4fee0483e92b8b01b
:5db5fc7c398cae23193c1ec346d5eccb877a4a01
:41e8b8073ee1abe14cfcdb489c41f83237c9a27e
:dcb375f17d278884186ffcac193525b8054f348a
:4e23ae9be3a7a8b31ea31b539825c203f8e58df4
:f67e0330072652330627e3f4d45ba6c3b3dd62a1
:e8e65e94def610d7a9a987f5b0a70fe47b769bca
:87a02d790ee16dfd25ac753ebe1cba125eb183ea
:3012b79d131c1f0af7029913ce0f25e86ed16767
:fdc09328fea3e060c8a504a8291555b4cd19172a
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:1d87720659528ad80e8870da2b2bb4af4470cf66
:c4c4f486dd80b069447adc73f084e03133f8cca3
:5a22d06aaf0f7de9f69b96e31e61d75e335a54f0
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:a49cf848d2b34230f96e1ddfd36eb56222de0ff8
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:6bb23e4b1ec936504c83380d9f927e928e776629
:dd804390fdc08edba5d48c9cde211c96eebef507
:aecf3be34272bb3de7b5efeecbe4fb527d6a3354
:852fe490e7ca3b2fa8350be140b58574ae69a8b7
:5995a3c377aa3184fd3698fe2d700cb2b152262f
:1ba57a696637c1e23edecbd851a292f85214b29c
:24274e39bc27f965cb8101e7ff35fdb7d2959e69
:4769ae7e09fa901bff77680d464d9f1b55a6acce
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:d5e5de8d7cfbc499609006ad34df6ec306ae59d6
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:487230e9856e64457311329fa90f3f44983ac198
:f449baa5d7dd33e420758123258e7eb65739dcf4
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:9284baaddc80ffd8f7bfd7f3f2b4c32c52a55f45
:f324fc7eb5caf2d9085280644bbe801338d75a86
:33d2a6974304df80b2ead5e2ab3c1e34c692a6b5
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:c72c33713c24ef8e969a1b68439462722c89b254
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:5ffb88b4e49f3bc150fdf583c7688b1908a3b09a
:91c6c8f723e79763e56f18d64107d4341213d1d7
:d8393b652882558cbe7c8aae7e388b6eb825edbe
:48aea888319e1848137073c9cbde54a4c2a731c9
:50fa04a298a4ca3d900b357f886e5540c7cf1830
:63e96fa8c0501fbf20b287077bf77cc7a83ac237
:d9d785e43ebfa3a831f99e5b38bdbbbcbb8fa1b9
:d259f77e246b7dde5797633a40e4a655375f9b97
:14f47d743e35eb5f5a9aacfad908ab9cad043811
:80a8639a93a41519def45fbd49ea8be60c52b4dc
:09da3bffc82b40eb0bd579ba17e52585c829e337
:2cdc6607440c1c475be49167fee323321d3d6909
:5a46c061e382ff3b5bed2a25fce5cbe9be36eed7
:1010a5b1bc4352bb729e6ce711e4aab11c197442
:2eb1ac2de3777001354b69873b36895b486a3040
:c54dbfd6c2298a158437dc6facdccd3357cd6ee2
:5fee9e7727d095598cb663d8ca867bcdb817d9ed
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:d22f75170a2e3235e2438860d17888a571a56a2e
:876e109b32b4120f117901480512f2714d629558
:ea96a91c9cdd4b4c6ae52077b95576c8c0a9c01b
:75e8336c46560f14c7489c882f323ddcce9f0124
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:da3d87a25c2eb32136a6a69aec05171c6b3bc00f
:ec9614ae603aeb492bb0c9ef922bb493ca668df5
:cf7b9d00bceb89d767659418e22447f552408c71
:3b0ac3ecfee751efcc00207b378edd555f9cdfcd
:24cc122b4f99dff6b449d15234b537851f09c3b4
:3bcc2f7ba40fcae389a7c4de6ad8281248551da2
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:897c44a073d2593c6efe859dc3f43125eb0bdd19
:6705092ad8b0c6cfc1e65cac62a1d2f29798ca04
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:30bf195f94c7b2965a718cffa02bb2bdb260efa7
:e82f513b9a2b6a43486e8397852d4b4a171d4cde
:5d94be915d4c47143e3f67722f26d358ae3dfd6c
:724bce7f0ac3d1db7988b96b8928b7d0b26b49fc
:f4d9a535fe96e4dcd999d7c3cd41e77950a77f2c
:cebb45db93516186d298bc071a2d381e245964ac
:81496da8b653afaa24c581663f73b20814dad3e5
:b60097dccd4fece232668b14ecd3a2f09b978f2f
:204f0d90f800f0df0686cc086c1149159c2550ea
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:db3e3e2b97ee7404aa323f2f7a67d0d369e04d36
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:a860ea4c64e1f6a95b79f78d768fe6eba8802038
:585e18f56063dab8934660820f0c63765c6c1a1f
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:555fe9d8d4e46eb06dfdeac35684309dd445fd46
:0911ea7c180d733724f89037b8e8a34e64024aec
:0581d0275eea8f02f847d1324e5d944165a4c5e5
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:26c575d56551d2d961e29955637cea31dcb76a0f
:4c842320387ff7f6f91b7842b223c16518be909f
:f035d0d5230f8ed6ab7c9b0f34bb75d3490845df
:f510a69fd2f699f4ba4c499e4be53041e43fa5fe
:18c851f4f736ce0a17a714afc9332718d67c8148
:c7eec9bad2ceed6611614d3921de24d05f7ae181
:318549f72d07b5c275a2a60149c6fb2765097799
:199fcbbcf8a66c27984d81b3b832032cbd3b9b51
:64bdaff4a88b71f364486cb13222d1472a404f2b
:264bfd9d45950be27417615f22a11928f979af89
:f65740ef6d5007ca9978e590529ba3ef04050f6c
:bb557cdb64cda9d830763ba6ce61a56a6591c39f
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:39a22e3522a0562131bfdbda6ed72366e9e62d64
:4d4b31a64c42206689ba5345a6c2883bb2b87dce
:1b4f0b8c52fa1c6c9f1d7c02323a5b722522bef8
:0b8329f2cacae25c57a6c4dbf222c950dbc3044d
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:f940fa5a4a900e7720a8bfb3a37af763887382ab
:9d113d0fb1b150d972332c093f991dba66bedf7a
:51b33d3b2397c72f65a74329561b078c5a5ba2de
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:88bf1bfc1da24757e53c4db46d6de425a8f96956
:3e532d784a1a2da8532aa29cafc8385717c32b74
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:2e3d848692373a147f32fda3564784959633576c
:b5ad0e6d48db525fcc9a226b13d1fdf3eec3f9b6
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:fbfb1d16dcf7a78375c385d906517bfd18f830bf
:e3874dce9afaca93209c00461cc595ce62dd0fcf
:afd8f338e355ec352577168e686a5fa80ecac997
:5940cf84bfd593494bcf27f566f01ca4daa52f85
:7a3d01d287eab973c002f53d5298da8a4b7b88ee
:f49eac7ca1f707c9efac1ea2a6595f7781000b3a
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:48a644702c281103038c668c89846f89446e211b
:f038ae6e14c264df09b27feaed1974ae1d9bb499
:d4cc970824afc3654250cdfb251ebe2e7fc2712b
:5b8df8881175501d9c846968e4c7d4f5a7f08bf3
:b8262e1c1b4baf4a0b4b7e7b4a3799954043ccfe
:90fe13fac734263f663981ce4d1691cf926ced25
:cbe1c52837d3c4aca82819c7ba3c8a5389ebe1b5
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:61a76453fbdb9c3f9916bd4d00528be83cfba34c
:f3c21886e826ff242652137eb4e77570b96fb44e
:4953d1f613914126bccceb3cb96386647ffba9df
:8586f3d10c7b7474348ceb427b14016482c08d8c
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:91689252818532ec13597b6528d38be93b2706c4
:93ef5e757ae2ad4f0b5156755ed923fc482ad805
:9dd9f65e00c8cb1075f440dd3df5d97838e90c77
:13037fd5ae257a3217d1ddeae5e7daab9cca77b3
:9c23cc77b5763600b189289e892983ebb6c172c8
:087f3b383512e5ebb6de228c20a0074c908be719
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:c95930d6c8c1199ceb1c753c44dd410ea6e1d04f
:a988f0de0678bd56e7d4a9d8fd14bd91711a3be5
:23d0ee5154864689e715040d34171127f696a0c6
:044b5621e6a6629de66ce9eb7b1a5289373eb5d4
:f65baade131f67f424c4167cb2f046cb63a96c01
:1c087d68aa77b246d8e6e4a4b55b8cea7da11250
:f1c2ee725d9bb2c80fe579eeefa1cf61462a889f
:fb71a5246d70ffa304484d4c537422b34acc532d
:c5973e0503169d5fd589c900246be6d203ef2a99
:473b57749f7c2f2468a47f4198ef282856f5ac80
:61d5bc0e54853dea06f7fb4b190403154b688730
:430727f8c2266b98bd2cad149c613766e50fb5d9
:5aa766b854cdcf43b515815b31f8e3572cee4e5d
:8aa6d8a56d611f0b56c1475cbfeb0f4407048b1c
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:d3c38998533a8bd1d9e7acd10d3836d41b0867a6
:325fe478692741b41b276d961d5bd327df0d4e78
:8004fd9a60302bd0663602b5ba96d1b6bc6732ba
:fa565193ba81119aca56fd377f7ce66b560faf7d
:83eaf534f789338ec43432c66a28bb7680834b45
:37db46f3db6775766fa20e7303c3b940bf62b67e

comment:
:Copied a document with scanPDF
:tried to save to a folder on a internal sata drive
:software crashed

environ:
:XDG_SESSION_ID=1
:HOSTNAME=TFH
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6433e52b6a8f29c68a79f4990000000f-1326220799.786631-255539153
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-lomzZM
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=camus
:USERNAME=camus
:MAIL=/var/spool/mail/camus
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/camus/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/camus
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1466
:LANG=en_US.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/camus
:SHLVL=1
:LOGNAME=camus
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ACQWv8kNp2,guid=ef298db9309872192c75c0ee00000031
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/camus
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-camus-Tc8CRa/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1474,unix/unix:/tmp/.ICE-unix/1474
:ORBIT_SOCKETDIR=/tmp/orbit-camus
:GPG_AGENT_INFO=/tmp/keyring-lomzZM/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-lomzZM/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-gscan2pdf.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1814

xsession_errors:
:*** glibc detected *** /usr/bin/perl: free(): invalid pointer: 0x0000000006f98540 ***
:/usr/lib64/perl5/vendor_perl/auto/Gtk2/Gtk2.so(XS_Gtk2__Widget_destroy+0x235)[0x7fe9fd41db55]
:/usr/lib64/perl5/CORE/libperl.so(Perl_pp_entersub+0x55d)[0x349bcafecd]
:/usr/lib64/perl5/CORE/libperl.so(Perl_runops_standard+0x20)[0x349bca7440]
:/usr/lib64/perl5/CORE/libperl.so(Perl_call_sv+0x473)[0x349bc4b353]
:/usr/lib64/perl5/vendor_perl/auto/Gtk2/Gtk2.so(+0x12bf65)[0x7fe9fd329f65]
:/usr/lib64/perl5/vendor_perl/auto/Gtk2/Gtk2.so(XS_Gtk2_main+0x74)[0x7fe9fd2f97e4]
:/usr/lib64/perl5/CORE/libperl.so(Perl_pp_entersub+0x55d)[0x349bcafecd]
:/usr/lib64/perl5/CORE/libperl.so(Perl_runops_standard+0x20)[0x349bca7440]
:/usr/lib64/perl5/CORE/libperl.so(perl_run+0x35e)[0x349bc5102e]
:/usr/bin/perl[0x400c69]
:/usr/bin/perl[0x400ca1]
:00400000-00401000 r-xp 00000000 fd:01 151511                             /usr/bin/perl
:00601000-00603000 rw-p 00001000 fd:01 151511                             /usr/bin/perl
:349bc00000-349bd6a000 r-xp 00000000 fd:01 406140                         /usr/lib64/perl5/CORE/libperl.so
:349bd6a000-349bf6a000 ---p 0016a000 fd:01 406140                         /usr/lib64/perl5/CORE/libperl.so
:349bf6a000-349bf73000 rw-p 0016a000 fd:01 406140                         /usr/lib64/perl5/CORE/libperl.so
:7fe9f9524000-7fe9f952c000 r-xp 00000000 fd:01 398314                     /usr/lib64/perl5/auto/Data/Dumper/Dumper.so
:7fe9f952c000-7fe9f972c000 ---p 00008000 fd:01 398314                     /usr/lib64/perl5/auto/Data/Dumper/Dumper.so
:7fe9f972c000-7fe9f972d000 rw-p 00008000 fd:01 398314                     /usr/lib64/perl5/auto/Data/Dumper/Dumper.so
:7fe9f972d000-7fe9f9732000 r-xp 00000000 fd:01 1580955                    /usr/lib64/perl5/vendor_perl/auto/Locale/gettext/gettext.so
:7fe9f9732000-7fe9f9931000 ---p 00005000 fd:01 1580955                    /usr/lib64/perl5/vendor_perl/auto/Locale/gettext/gettext.so
:7fe9f9931000-7fe9f9932000 rw-p 00004000 fd:01 1580955                    /usr/lib64/perl5/vendor_perl/auto/Locale/gettext/gettext.so
:7fe9f9932000-7fe9f9934000 r-xp 00000000 fd:01 524530                     /usr/lib64/perl5/auto/Sys/Hostname/Hostname.so
:7fe9f9934000-7fe9f9b33000 ---p 00002000 fd:01 524530                     /usr/lib64/perl5/auto/Sys/Hostname/Hostname.so
:7fe9f9b33000-7fe9f9b34000 rw-p 00001000 fd:01 524530                     /usr/lib64/perl5/auto/Sys/Hostname/Hostname.so
:7fe9f9b34000-7fe9f9b3a000 r-xp 00000000 fd:01 524536                     /usr/lib64/perl5/auto/Time/HiRes/HiRes.so
:7fe9f9b3a000-7fe9f9d3a000 ---p 00006000 fd:01 524536                     /usr/lib64/perl5/auto/Time/HiRes/HiRes.so
:7fe9f9d3a000-7fe9f9d3b000 rw-p 00006000 fd:01 524536                     /usr/lib64/perl5/auto/Time/HiRes/HiRes.so
:7fe9f9d3b000-7fe9f9d56000 r-xp 00000000 fd:01 524318                     /usr/lib64/perl5/auto/POSIX/POSIX.so
:7fe9f9d56000-7fe9f9f56000 ---p 0001b000 fd:01 524318                     /usr/lib64/perl5/auto/POSIX/POSIX.so
:7fe9f9f56000-7fe9f9f59000 rw-p 0001b000 fd:01 524318                     /usr/lib64/perl5/auto/POSIX/POSIX.so
:7fe9f9ffc000-7fe9fa006000 r-xp 00000000 fd:01 398338                     /usr/lib64/perl5/auto/Encode/Encode.so
:7fe9fa006000-7fe9fa205000 ---p 0000a000 fd:01 398338                     /usr/lib64/perl5/auto/Encode/Encode.so
:7fe9fa205000-7fe9fa206000 rw-p 00009000 fd:01 398338                     /usr/lib64/perl5/auto/Encode/Encode.so
:7fe9fa44b000-7fe9fa47f000 r-xp 00000000 fd:01 1580745                    /usr/lib64/perl5/vendor_perl/auto/Goo/Canvas/Canvas.so
:7fe9fa47f000-7fe9fa67e000 ---p 00034000 fd:01 1580745                    /usr/lib64/perl5/vendor_perl/auto/Goo/Canvas/Canvas.so
:7fe9fa67e000-7fe9fa680000 rw-p 00033000 fd:01 1580745                    /usr/lib64/perl5/vendor_perl/auto/Goo/Canvas/Canvas.so
:7fe9fa892000-7fe9fa8a6000 r-xp 00000000 fd:01 1314912                    /usr/lib64/perl5/vendor_perl/auto/Gtk2/ImageView/ImageView.so
:7fe9fa8a6000-7fe9faaa5000 ---p 00014000 fd:01 1314912                    /usr/lib64/perl5/vendor_perl/auto/Gtk2/ImageView/ImageView.so
:7fe9faaa5000-7fe9faaa6000 rw-p 00013000 fd:01 1314912                    /usr/lib64/perl5/vendor_perl/auto/Gtk2/ImageView/ImageView.so
:7fe9faaa6000-7fe9faaa8000 r-xp 00000000 fd:01 1579495                    /usr/lib64/perl5/vendor_perl/auto/Readonly/XS/XS.so
:7fe9faaa8000-7fe9faca7000 ---p 00002000 fd:01 1579495                    /usr/lib64/perl5/vendor_perl/auto/Readonly/XS/XS.so
:7fe9faca7000-7fe9faca8000 rw-p 00001000 fd:01 1579495                    /usr/lib64/perl5/vendor_perl/auto/Readonly/XS/XS.so
:7fe9facc9000-7fe9facd4000 r-xp 00000000 fd:01 1580961                    /usr/lib64/perl5/vendor_perl/auto/Compress/Raw/Bzip2/Bzip2.so
:7fe9facd4000-7fe9faed3000 ---p 0000b000 fd:01 1580961                    /usr/lib64/perl5/vendor_perl/auto/Compress/Raw/Bzip2/Bzip2.so
:7fe9faed3000-7fe9faed4000 rw-p 0000a000 fd:01 1580961                    /usr/lib64/perl5/vendor_perl/auto/Compress/Raw/Bzip2/Bzip2.so
:7fe9faed4000-7fe9faeeb000 r-xp 00000000 fd:01 796519                     /usr/lib64/perl5/auto/Compress/Raw/Zlib/Zlib.so
:7fe9faeeb000-7fe9fb0eb000 ---p 00017000 fd:01 796519                     /usr/lib64/perl5/auto/Compress/Raw/Zlib/Zlib.so
:7fe9fb0eb000-7fe9fb0ec000 rw-p 00017000 fd:01 796519                     /usr/lib64/perl5/auto/Compress/Raw/Zlib/Zlib.so
:7fe9fb0ec000-7fe9fb100000 r-xp 00000000 fd:01 524507                     /usr/lib64/perl5/auto/Storable/Storable.so
:7fe9fb100000-7fe9fb300000 ---p 00014000 fd:01 524507                     /usr/lib64/perl5/auto/Storable/Storable.so
:7fe9fb300000-7fe9fb301000 rw-p 00014000 fd:01 524507                     /usr/lib64/perl5/auto/Storable/Storable.so
:7fe9fb301000-7fe9fb307000 r-xp 00000000 fd:01 524499                     /usr/lib64/perl5/auto/Socket/Socket.so
:7fe9fb307000-7fe9fb506000 ---p 00006000 fd:01 524499                     /usr/lib64/perl5/auto/Socket/Socket.so
:7fe9fb506000-7fe9fb508000 rw-p 00005000 fd:01 524499                     /usr/lib64/perl5/auto/Socket/Socket.so
:7fe9fc171000-7fe9fc1ba000 r-xp 00000000 fd:01 1582065                    /usr/lib64/perl5/vendor_perl/auto/Image/Magick/Magick.so
:7fe9fc1ba000-7fe9fc3ba000 ---p 00049000 fd:01 1582065                    /usr/lib64/perl5/vendor_perl/auto/Image/Magick/Magick.so
:7fe9fc3ba000-7fe9fc3cd000 rw-p 00049000 fd:01 1582065                    /usr/lib64/perl5/vendor_perl/auto/Image/Magick/Magick.so
:7fe9fc3cd000-7fe9fc3d9000 r-xp 00000000 fd:01 1580899                    /usr/lib64/perl5/vendor_perl/auto/HTML/Parser/Parser.so
:7fe9fc3d9000-7fe9fc5d9000 ---p 0000c000 fd:01 1580899                    /usr/lib64/perl5/vendor_perl/auto/HTML/Parser/Parser.so
:7fe9fc5d9000-7fe9fc5da000 rw-p 0000c000 fd:01 1580899                    /usr/lib64/perl5/vendor_perl/auto/HTML/Parser/Parser.so
:7fe9fc5da000-7fe9fc5e5000 r-xp 00000000 fd:01 1580939                    /usr/lib64/perl5/vendor_perl/auto/Sane/Sane.so
:7fe9fc5e5000-7fe9fc7e5000 ---p 0000b000 fd:01 1580939                    /usr/lib64/perl5/vendor_perl/auto/Sane/Sane.so
:7fe9fc7e5000-7fe9fc7e6000 rw-p 0000b000 fd:01 1580939                    /usr/lib64/perl5/vendor_perl/auto/Sane/Sane.so
:7fe9fc7e6000-7fe9fc7eb000 r-xp 00000000 fd:01 398351                     /usr/lib64/perl5/auto/File/Glob/Glob.so
:7fe9fc7eb000-7fe9fc9ea000 ---p 00005000 fd:01 398351                     /usr/lib64/perl5/auto/File/Glob/Glob.so
:7fe9fc9ea000-7fe9fc9eb000 rw-p 00004000 fd:01 398351                     /usr/lib64/perl5/auto/File/Glob/Glob.so
:7fe9fc9eb000-7fe9fc9f1000 r-xp 00000000 fd:01 1580781                    /usr/lib64/perl5/vendor_perl/auto/Proc/ProcessTable/ProcessTable.so
:7fe9fc9f1000-7fe9fcbf1000 ---p 00006000 fd:01 1580781                    /usr/lib64/perl5/vendor_perl/auto/Proc/ProcessTable/ProcessTable.so
:7fe9fcbf1000-7fe9fcbf2000 rw-p 00006000 fd:01 1580781                    /usr/lib64/perl5/vendor_perl/auto/Proc/ProcessTable/ProcessTable.so
:7fe9fcbf2000-7fe9fcbf7000 r-xp 00000000 fd:01 524302                     /usr/lib64/perl5/auto/IO/IO.so
:7fe9fcbf7000-7fe9fcdf6000 ---p 00005000 fd:01 524302                     /usr/lib64/perl5/auto/IO/IO.so
:7fe9fcdf6000-7fe9fcdf7000 rw-p 00004000 fd:01 524302                     /usr/lib64/perl5/auto/IO/IO.so
:7fe9fcdf7000-7fe9fcdfa000 r-xp 00000000 fd:01 398349                     /usr/lib64/perl5/auto/Fcntl/Fcntl.so
:7fe9fcdfa000-7fe9fcffa000 ---p 00003000 fd:01 398349                     /usr/lib64/perl5/auto/Fcntl/Fcntl.so
:7fe9fcffa000-7fe9fcffb000 rw-p 00003000 fd:01 398349                     /usr/lib64/perl5/auto/Fcntl/Fcntl.so
:7fe9fcffb000-7fe9fcffe000 r-xp 00000000 fd:01 263389                     /usr/lib64/perl5/vendor_perl/auto/Cwd/Cwd.so
:7fe9fcffe000-7fe9fd1fd000 ---p 00003000 fd:01 263389                     /usr/lib64/perl5/vendor_perl/auto/Cwd/Cwd.so
:7fe9fd1fd000-7fe9fd1fe000 rw-p 00002000 fd:01 263389                     /usr/lib64/perl5/vendor_perl/auto/Cwd/Cwd.so
:7fe9fd1fe000-7fe9fd531000 r-xp 00000000 fd:01 1314895                    /usr/lib64/perl5/vendor_perl/auto/Gtk2/Gtk2.so
:7fe9fd531000-7fe9fd730000 ---p 00333000 fd:01 1314895                    /usr/lib64/perl5/vendor_perl/auto/Gtk2/Gtk2.so
:7fe9fd730000-7fe9fd73f000 rw-p 00332000 fd:01 1314895                    /usr/lib64/perl5/vendor_perl/auto/Gtk2/Gtk2.so
:7fe9fd73f000-7fe9fd785000 r-xp 00000000 fd:01 1314893                    /usr/lib64/perl5/vendor_perl/auto/Pango/Pango.so
:7fe9fd785000-7fe9fd985000 ---p 00046000 fd:01 1314893                    /usr/lib64/perl5/vendor_perl/auto/Pango/Pango.so
:7fe9fd985000-7fe9fd987000 rw-p 00046000 fd:01 1314893                    /usr/lib64/perl5/vendor_perl/auto/Pango/Pango.so
:7fe9fd987000-7fe9fd9c2000 r-xp 00000000 fd:01 1314734                    /usr/lib64/perl5/vendor_perl/auto/Cairo/Cairo.so
:7fe9fd9c2000-7fe9fdbc2000 ---p 0003b000 fd:01 1314734                    /usr/lib64/perl5/vendor_perl/auto/Cairo/Cairo.so
:7fe9fdbc2000-7fe9fdbc4000 rw-p 0003b000 fd:01 1314734                    /usr/lib64/perl5/vendor_perl/auto/Cairo/Cairo.so
:7fe9fdbc4000-7fe9fdc25000 r-xp 00000000 fd:01 527056                     /usr/lib64/perl5/vendor_perl/auto/Glib/Glib.so
:7fe9fdc25000-7fe9fde24000 ---p 00061000 fd:01 527056                     /usr/lib64/perl5/vendor_perl/auto/Glib/Glib.so
:7fe9fde24000-7fe9fde28000 rw-p 00060000 fd:01 527056                     /usr/lib64/perl5/vendor_perl/auto/Glib/Glib.so
:7fe9fde28000-7fe9fde2b000 r-xp 00000000 fd:01 524541                     /usr/lib64/perl5/auto/attributes/attributes.so
:7fe9fde2b000-7fe9fe02a000 ---p 00003000 fd:01 524541                     /usr/lib64/perl5/auto/attributes/attributes.so
:7fe9fe02a000-7fe9fe02b000 rw-p 00002000 fd:01 524541                     /usr/lib64/perl5/auto/attributes/attributes.so
:7fe9fe02b000-7fe9fe035000 r-xp 00000000 fd:01 398190                     /usr/lib64/perl5/auto/threads/shared/shared.so
:7fe9fe035000-7fe9fe235000 ---p 0000a000 fd:01 398190                     /usr/lib64/perl5/auto/threads/shared/shared.so
:7fe9fe235000-7fe9fe236000 rw-p 0000a000 fd:01 398190                     /usr/lib64/perl5/auto/threads/shared/shared.so
:7fe9fe236000-7fe9fe23d000 r-xp 00000000 fd:01 263376                     /usr/lib64/perl5/vendor_perl/auto/List/Util/Util.so
:7fe9fe23d000-7fe9fe43c000 ---p 00007000 fd:01 263376                     /usr/lib64/perl5/vendor_perl/auto/List/Util/Util.so
:7fe9fe43c000-7fe9fe43d000 rw-p 00006000 fd:01 263376                     /usr/lib64/perl5/vendor_perl/auto/List/Util/Util.so
:7fe9fe43d000-7fe9fe447000 r-xp 00000000 fd:01 398196                     /usr/lib64/perl5/auto/threads/threads.so
:7fe9fe447000-7fe9fe647000 ---p 0000a000 fd:01 398196                     /usr/lib64/perl5/auto/threads/threads.so
:7fe9fe647000-7fe9fe648000 rw-p 0000a000 fd:01 398196                     /usr/lib64/perl5/auto/threads/threads.so
Comment 1 TFH 2012-01-10 13:57:13 EST
Created attachment 551906 [details]
File: dso_list
Comment 2 TFH 2012-01-10 13:57:16 EST
Created attachment 551907 [details]
File: backtrace
Comment 3 TFH 2012-01-10 13:57:19 EST
Created attachment 551908 [details]
File: maps
Comment 4 Bernard Johnson 2012-01-22 15:31:41 EST
Crashed in perl-Gtk2
Comment 5 abrt-bot 2012-03-20 15:42:44 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component gtk2, glib2 or glibc instead of component perl-Gtk2, reassigning to gtk2.

Bugs which were found to be similar to this bug: 
  audacious: bug #723416
  backintime: bug #734973
  clamtk: bug #722643
  file-roller: bug #649206
  gnome-utils: bug #666691
  gtk2: bug #753978, bug #771659
  inkscape: bug #785087
  keepassx: bug #717570
  openoffice.org: bug #664483
  pitivi: bug #713884
  rhythmbox: bug #675318
  totem: bug #666243
  transmission: bug #711042
  virt-manager: bug #723422
  xfdesktop: bug #660004
  xnoise: bug #789531

This comment is automatically generated.
Comment 6 abrt-bot 2012-03-20 15:42:53 EDT
*** Bug 649206 has been marked as a duplicate of this bug. ***
Comment 7 abrt-bot 2012-03-20 15:43:00 EDT
*** Bug 785087 has been marked as a duplicate of this bug. ***
Comment 8 abrt-bot 2012-03-20 15:43:08 EDT
*** Bug 771659 has been marked as a duplicate of this bug. ***
Comment 9 abrt-bot 2012-03-20 15:43:18 EDT
*** Bug 734973 has been marked as a duplicate of this bug. ***
Comment 10 abrt-bot 2012-03-20 15:43:26 EDT
*** Bug 753978 has been marked as a duplicate of this bug. ***
Comment 11 abrt-bot 2012-03-20 15:43:36 EDT
*** Bug 789531 has been marked as a duplicate of this bug. ***
Comment 12 abrt-bot 2012-03-20 15:43:47 EDT
*** Bug 666691 has been marked as a duplicate of this bug. ***
Comment 13 abrt-bot 2012-03-20 15:43:56 EDT
*** Bug 660004 has been marked as a duplicate of this bug. ***
Comment 14 abrt-bot 2012-03-20 15:44:03 EDT
*** Bug 666243 has been marked as a duplicate of this bug. ***
Comment 15 abrt-bot 2012-03-20 15:44:11 EDT
*** Bug 675318 has been marked as a duplicate of this bug. ***
Comment 16 abrt-bot 2012-03-20 15:44:18 EDT
*** Bug 717570 has been marked as a duplicate of this bug. ***
Comment 17 abrt-bot 2012-03-20 15:44:25 EDT
*** Bug 711042 has been marked as a duplicate of this bug. ***
Comment 18 abrt-bot 2012-03-20 15:44:34 EDT
*** Bug 722643 has been marked as a duplicate of this bug. ***
Comment 19 abrt-bot 2012-03-30 07:38:53 EDT
*** Bug 665862 has been marked as a duplicate of this bug. ***
Comment 20 abrt-bot 2012-03-30 07:39:13 EDT
*** Bug 807194 has been marked as a duplicate of this bug. ***
Comment 21 abrt-bot 2012-03-30 07:39:24 EDT
*** Bug 805333 has been marked as a duplicate of this bug. ***
Comment 22 abrt-bot 2012-03-30 07:39:41 EDT
*** Bug 613530 has been marked as a duplicate of this bug. ***
Comment 23 abrt-bot 2012-03-30 07:40:02 EDT
*** Bug 781742 has been marked as a duplicate of this bug. ***
Comment 24 abrt-bot 2012-03-30 07:40:14 EDT
*** Bug 806414 has been marked as a duplicate of this bug. ***
Comment 25 gcarter 2012-04-24 23:02:23 EDT
Selecting a DVD ISO to attach to a VM guest.

backtrace_rating: 4
Package: virt-manager-0.9.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 26 gcarter 2012-04-24 23:02:39 EDT
Created attachment 580049 [details]
File: backtrace
Comment 27 Fedora End Of Life 2012-08-07 13:16:02 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping